StartupEvents.registry('item', event => {

    event.create('ultimate_honeycomb').displayName('Ultimate Honeycomb')
    event.create('mystian_blossom').displayName('The Mystian Blossom')
    event.create('perfect_rune').displayName('The Perfect Rune')
    event.create('sun_spirit_soul').displayName('Sun Spirits Soul')
    event.create('valkyrie_queen_soul').displayName('Valkyrie Queens Soul')
    event.create('slider_soul').displayName('Sliders Soul')

})

ItemEvents.modification(event => {
    event.modify('minecraft:ender_pearl', item => {
      item.maxStackSize = 64
      item.fireResistant = true
      item.rarity = "UNCOMMON"
    })
    event.modify('miniutilities:golden_lasso', item => {
      item.maxStackSize = 1
    })
    event.modify('endrem:nether_eye', item => {
      item.fireResistant = true
    })
    event.modify('endrem:lost_eye', item => {
      item.fireResistant = true
    })
})

Platform.mods.kubejs.name = 'Impostor Syndrome'